Subject: brainstorming for upcoming bof session

From: "Erika Lewis (T/L 444-4475)" <[email-masked]>
Date: Fri, 23 Sep 94 14:37:07 EDT

I'm officially taking over as AIW Validation chair and am trying to
get ready for the upcoming AIW.  Since I've been attending the
validation bof sessions, I've seen discussion and interest increase
somewhat, but a general consensus still seems to be "this is important,
but not much is happening ...".  I'm asking you all for input.
At AIW6, I'd like to look at how we can make the validation bof truly
beneficial to us all.  We seem to be in general agreement that test is
a primary concern, both testing for conformance to the architecture, and
testing for interoperability with other implementations.

What can we do as a group that will be helpful?  We've looked at
providing "one-liner" test specs, but the lack of NN comments or EN
submissions seems to indicate that maybe they are not at the level
everyone is looking for.  Or maybe sharing of test scenarios isn't
of interest at all.  What about sharing of tools (has anyone used the
ones Tim Huntley provided) or sharing of information (such as the
content info Burt Gearhart pulled together)?  We did hold our first
Multivendor Connectivity Test in June and will discuss having another.
What other kinds of activities would you like to see this group drive?

We'll open the floor for this kind of discussion during the bof, but
I wanted to get some preliminary ideas.  Please send responses to the
validation mailing list or directly to me.  You may also call me at
919-254-4475 (office) or 919-254-5121 (lab) to discuss.

Your input and suggestions are much appreciated,

Erika Lewis
[email-masked]